Subject: [secdir] secdir review of draft-ietf-l3vpn-2547bis-mcast-09

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 10 Dec 2009 10:26:19 +0100

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

I have previously reviewed the -08 version of the document and all my
comments have been addressed in the -09 revision.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>